# Database (Use your Supabase details)
# Note: 6543 is for the pooled connection (PGBouncer)
DATABASE_URL="postgresql://postgres:[PASSWORD]@[LXC_IP]:6543/postgres?pgbouncer=true"
# Note: 5432 is for direct migrations
DIRECT_URL="postgresql://postgres:[PASSWORD]@[LXC_IP]:5432/postgres"

# App Settings
# NEXTAUTH_SECRET="f6e6f96860081d4da8b04e6e6f968600" # You can use any 32-char string
# NEXTAUTH_URL="http://192.168.178.8:3000"
# NEXT_PUBLIC_BASE_URL="http://192.168.178.8:3000"

# NextAuth
NEXTAUTH_SECRET=Ca7EoJzZSMJO2CkqwdWd
NEXTAUTH_URL=https://todo.martin-bierschenk.de
NEXT_PUBLIC_BASE_URL=https://todo.martin-bierschenk.de


# SMTP (Optional: For password resets/emails)
SMTP_HOST=w00ff033.kasserver.com
SMTP_PORT=587
SMTP_USERNAME=mail@carrylight.de
SMTP_PASSWORD=QijU8e2A8p3FE8WS8esR
SMTP_SECURE=true
